.elevage-show{
	@include media-breakpoint-only(xs) {
		.row{
			.mosaique:nth-of-type(1) { order: 2; }
			.miniatures:nth-of-type(2) { order: 3; }
			.description:nth-of-type(3) { order: 1; }
		}
		
		.mosaique{
			img{
				height: 100vw;
			}
		}
		.miniatures{
			.pti-image{
				flex-direction:row;
			}
			.div-img{
				img{
					object-fit: cover;
					width: 33.333333vw;
					height: 33vw;
				}
			}
		}
		.description{
			padding: 2vw;
			.tableau{
				.grille{
					width: 100%;
				}
				i{
					font-size: 6vw;
				}
			}
		}
	}
	@include media-breakpoint-between(sm,md) {
		
	}
	@include media-breakpoint-only(lg) {
		
	}
}